<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="44">
    <author>Pavel</author>
    <version>1.0.0.0</version>

    <title>
        <en>Zetor 50 Super</en>
        <de>Zetor 50 Super</de>
        <cz>Zetor 50 Super</cz>
    </title>

    <description>
        <en><![CDATA[
Old Czech tractors of the series UR1, made between 1960 and 1986.

Horsepower: 55 HP
Max Speed: 25 km/h
Fuel Capacity: 69 ltr
]]></en>
    </description>

    <iconFilename>Textures/storeImages/store.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="XMLs/Zetor_50_Super.xml"/>
    </storeItems>

    <brands>
        <brand name="ZETOR" title="ZETOR" image="brand_zetor.dds"/>
    </brands>

</modDesc>
